;RegSectionInfo 软元件段信息数组
[X]
num 	= 	1
[X1]
NoMin	=	0
NoMax	=	255
ObjNo	=	0




[Y]
num 	= 	1
[Y1]
NoMin	=	0
NoMax	=	255
ObjNo	=	0



[M]
num 	= 	1
[M1]
NoMin	=	0
NoMax	=	1535
ObjNo	=	0



[S]
num 	= 	1
[S1]
NoMin	=	0
NoMax	=	1023
ObjNo	=	0



[T]
num 	= 	4
[T1]
NoMin	=	0
NoMax	=	199
ObjNo	=	0

[T2]
NoMin	=	200
NoMax	=	245
ObjNo	=	200

[T3]
NoMin	=	246
NoMax	=	249
ObjNo	=	246

[T4]
NoMin	=	250
NoMax	=	255
ObjNo	=	250



[C]
num 	= 	5
[C1]
NoMin	=	0
NoMax	=	99
ObjNo	=	0

[C2]
NoMin	=	100
NoMax	=	199
ObjNo	=	100

[C3]
NoMin	=	200
NoMax	=	219
ObjNo	=	200

[C4]
NoMin	=	220
NoMax	=	234
ObjNo	=	220

[C5]
NoMin	=	235
NoMax	=	255
ObjNo	=	235



[SM]
num 	= 	1
[SM1]
NoMin	=	0
NoMax	=	255
ObjNo	=	0



[D]
num 	= 	1
[D1]
NoMin	=	0
NoMax	=	7999
ObjNo	=	0




[TD]
num 	= 	4

[TD1]
NoMin	=	0
NoMax	=	199
ObjNo	=	0

[TD2]
NoMin	=	200
NoMax	=	245
ObjNo	=	200

[TD3]
NoMin	=	246
NoMax	=	249
ObjNo	=	246

[TD4]
NoMin	=	250
NoMax	=	255
ObjNo	=	250



[CD]
num 	= 	5
[CD1]
NoMin	=	0
NoMax	=	99
ObjNo	=	0

[CD2]
NoMin	=	100
NoMax	=	199
ObjNo	=	100

[CD3]
NoMin	=	200
NoMax	=	219
ObjNo	=	200

[CD4]
NoMin	=	220
NoMax	=	234
ObjNo	=	220

[CD5]
NoMin	=	235
NoMax	=	255
ObjNo	=	235



[SD]
num 	= 	1
[SD1]
NoMin	=	0
NoMax	=	255
ObjNo	=	0
